package com.gh.gamecenter.entity;

public class ConcernInstalledEntity {

	private String gameId;
	private boolean isConcern;
	private boolean isInstalled;

	public String getGameId() {
		return gameId;
	}

	public void setGameId(String gameId) {
		this.gameId = gameId;
	}

	public boolean isConcern() {
		return isConcern;
	}

	public void setConcern(boolean isConcern) {
		this.isConcern = isConcern;
	}

	public boolean isInstalled() {
		return isInstalled;
	}

	public void setInstalled(boolean isInstalled) {
		this.isInstalled = isInstalled;
	}

	@Override
	public String toString() {
		return "ConcernInstalledEntity [gameId=" + gameId + ", isConcern="
				+ isConcern + ", isInstalled=" + isInstalled + "]";
	}

}
